Bug 329 - Konqueror не кодирует русские буквы и пробельные символы в строке url-запроса
: Konqueror не кодирует русские буквы и пробельные символы в строке url-запроса
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-06 09:53 by
Modified: 2003-09-24 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-06 09:53:17
Пример: www.fpc.ru. При попытке пройтись по прайс-листу в строку 
запроса попадают русские буквы и пробельные символы, что
приводит либо к отказу в выводе страницы, либо к попаданию в
другое место. Строка запроса формируется без оглядки какие это
символы.
---

---
------- Comment #1 From 2002-10-24 23:00:09 -------
Я таки дождался, когда KDE-шники сами исправят :))))
fixed in kdebase-3.1.0-alt0.12
------- Comment #2 From 2002-10-24 23:00:09 -------
Я таки дождался, когда KDE-шники сами исправят :))))
fixed in kdebase-3.1.0-alt0.12
------- Comment #3 From 2003-09-24 12:31:08 -------
reassign 2 zerg@altlinux.org